DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 34.3

SYNOPSIS
deja-dup [OPTION…]
deja-dup --backup
deja-dup --restore [DOSIERO…]
deja-dup --restore-missing DOSIERUJO

DESCRIPTION
Déjà Dup estas simpla sekurkopilo. Ĝi kaŝas la komplekseco de sekurkopanta prave (ĉifrita, de-ejo, kaj regule) kaj uzas duplicity interne.

OPTIONS

-h, --help
    Montri helpajn opciojn

--help-all
    Montri ĉiujn helpan opciojn

--help-gtk
    Montri agordojn de GTK+

--version
    Montri version

--restore
    Restarigi donitajn dosierojn

--backup
    Komenci sekurkopion tuje

--restore-missing
    Restarigi forviŝitajn dosierojn

--display=EKRANO
    X-ekrano uzota

SEE ALSO
duplicity(1)